XETOWN

물어보기

소셜 XE를 한동안 잘 사용하다,

 

어느 순간 부터

 

"API 통신 오류입니다. 재시도 해주세요."

 

라는 문구로 사용이 불가합니다.

 

 

서버 php 5.6 으로 업데이트 하고 나서인지 잘 감이 안오네요.

 

현재 코어는 최신 버전 사용중이고. 소셜xe2015 2.0 사용하고 있습니다.

 

서버는 자체 서버 사용하고, dnsever 사용하는데 이것도 영향이 있는지요?

TAG •
  • ?
    기븐 2016.11.12 22:14:30
    윗분 보니까 페이스북에서 문제있는거 같은데 페이스북 쓰시나요?

    일단 저희사이트는 페이스북은 안 쓰고 트위터 구글 네이버 3개 쓰는데 전부 문제 없는걸로 보입니다
  • profile
    구큰타 2016.11.12 22:20:59
    전 이상하게도 전부되지 않더라고요. ㅠ
  • ?
    기븐 2016.11.12 22:40:49
    혹시 최근에 http에서 https로 변경(tls 도입) 하셨나요?

    저도 예전에 TLS 인증서 설치하고 http->https로 301 리디렉션되도록 바꾸고 나니까 소셜로그인이 안 돼서 찾아보니까 api 키를 https 넣어서 새로 등록해야 하더군요.
  • profile
    구큰타 2016.11.12 22:46:37
    전혀 그런적이 없어서요. 재밌는 건 XE3 테스트 삼아 설치했을 땐, 소셜로그인이 된다는 점입니다.
  • ?
    기븐 2016.11.12 22:50:23
    이상하네요. 전 비록 웹호스팅이지만 여기도 php 5.6.9라서 이 문제는 아닌거같고 뭔가 다른 원인이 있는거 같네요
  • profile
    구큰타 2016.11.12 22:57:00
    그런 것 같습니다. ㅠ

서버에 요청 중입니다. 잠시만 기다려 주십시오...